WordPress.org

Forums

Tweet You
The Explorer (IE and Firefox 8) get crashed (1 post)

  1. htobon
    Member
    Posted 3 years ago #

    If you uncheck the JQuery validation option, the page crash and you have to close the IE/firefox process.

    http://wordpress.org/extend/plugins/tweet-you/

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • Tweet You
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic

Tags